GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

[Fixed] Can't install the SDK on my Mac

SmaggySmaggy Posts: 17Member, PRO

I installed the latest Java RE: jre-8u31-macosx-x64
But when I try to do the update command in terminal, I get:
"You must install the Java Runtime Environment."

Any thoughts?

Comments

Sign In or Register to comment.